@charset "UTF-8";

/* All
--------------------------------------------------------------------------*/
* {
	box-sizing: border-box;
}


ul {
	list-style-type: none;
	padding: 0;
}

.txt-center {
	text-align: center;
}

.ard-face {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}

.ard-face a:hover {
	text-decoration: none;
}

/* Header
--------------------------------------------------------------------------*/

#ard-menu {
	width: 100%;
	height: auto;
	background: #1d50a3;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}

#ard-menu .ard-menu-wrp {
	width: 1000px;
	margin: 0 auto;
}

/*ロゴ*/

#ard-menu .hd-logo {
	width: 15%;
	height: 99px;
	box-sizing: border-box;
	border-right: solid 1px #6185bf;
	float: left;
	-js-display: flex;
	display: flex;
	justify-content: center;
	align-items: center;
}

/*メインメニュー*/

#ard-menu .ct-menu {
	width: 85%;
	float: left;
}

#ard-menu .ct-menu ul {
	width: 100%;
	padding: 0;
	margin: 0;
}

#ard-menu .ct-menu li {
	position: relative;
	float: left;
	width: 25%;
}

.ct-menu li a {
	width: 100%;
	height: 50px;
	box-sizing: border-box;
	vertical-align: middle;
	text-align: center;
	font-size: 90%;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	line-height: 1.4em;
	border-right: solid 1px #6185bf;
	-js-display: flex;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: background 0.8s ease 0s, border 0.8s ease 0s;
}

.ct-menu li:nth-child(-n+4) a {
	border-bottom: solid 1px #6185bf;
}

.ct-menu li:nth-last-child(n+4) a {
	height: 49px;
}

.ct-menu li.hd-top a {
	background: url(/company/rd/image/hd-icon-top.png) 10px center no-repeat;
}

.ct-menu li.hd-recruit a {
	background: url(/company/rd/image/hd-icon-nw.png) 10px center no-repeat;
}

.ct-menu li a:hover {
	background-color: #17a1ff;
	text-decoration: none;
}

.ct-menu li.in a {
	background-color: #163b78;
}

.coming-s a:before {
	content: url(/company/rd/image/comingsoon.png);
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
	margin: auto;
}

#toggle {
	display: none;
}

@media screen and (max-width:640px) {

	#ard-menu .ard-menu-wrp {
		width: 100%;
	}

	/*ロゴ*/

	#ard-menu .hd-logo {
		width: 100px;
		height: 60px;
		border-right: none;
		float: none;
	}

	#ard-menu .hd-logo img {
		width: 80px;
	}

	#ard-menu .ct-menu {
		width: 100%;
		float: none;
	}

	/*メインメニュー*/

	#all-menu {
		display: none;
	}

	#ard-menu .ct-menu li {
		float: none;
		width: 100%;
		background: #194286;
	}

	.ct-menu li a {
		border-right: none;
		border-top: solid 1px #6185bf;
		border-bottom: none;
	}

	.ct-menu li:nth-child(-n+4) a {
		border-bottom: none;
	}

	.ct-menu li:nth-last-child(n+4) a {
		height: 50px;
	}

	.ct-menu li a:hover {
		background-color: #17a1ff;
		text-decoration: none;
	}

	.ct-menu li.in a {
		background-color: #163b78;
	}

	#toggle {
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		width: 60px;
		height: 60px;
		margin-top: 0px;
		z-index: 399;
	}

	#toggle a {
		display: block;
		position: relative;
		padding: 0px;
	}

}

@media screen and (max-width:320px) {

	.ct-menu li a {
		height: 40px;
	}

	.ct-menu li:nth-last-child(n+4) a {
		height: 40px;
	}

	.coming-s a:before {
		top: 5px;
	}

}

/* Contents
--------------------------------------------------------------------------*/

/*layout*/

.cnt-box-wp {
	width: 100%;
	padding: 0;
	position: relative;
	overflow: hidden;
	-js-display: flex;
	display: flex;
	justify-content: center;
	align-items: center;
}

.cnt-box-wp-n {
	width: 100%;
	padding: 140px 0 100px 0;
	display: block;
	position: relative;
	overflow: hidden;
}

.cnt-box-wp-ns {
	width: 100%;
	padding: 100px 0 100px 0;
	display: block;
	position: relative;
	overflow: hidden;
}

.cnt-box-wp-nss {
	width: 100%;
	padding: 100px 0 60px 0;
	display: block;
	position: relative;
	overflow: hidden;
}

.cnt-box {
	display: block;
	width: 40%;
	margin: 0 48% 0 12%;
	text-align: left;
	clear: both;
	overflow: hidden;
}

.cnt-box-f {
	width: 100%;
	padding: 0;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
}

.cnt-box-l {
	float: left;
}

.cnt-box-r {
	float: right;
}

.cbw8 {
	width: 77%;
}

.cbw7 {
	width: 67%;
}

.cbw6 {
	width: 57%;
}

.cbw5 {
	width: 47%;
}

.cbw4 {
	width: 37%;
}

.cbw3 {
	width: 27%;
}

.cbw2 {
	width: 17%;
}

.cbw3w {
	width: 33.33%;
}

.c-layout {
	width: 40%;
	margin: 0 20% 0 20%;
	text-align: center;
}

.c2-layout {
	width: 80%;
	max-width: 1000px;
	margin: 0 auto;
}

.c3-layout {
	width: 76%;
	max-width: 1000px;
	margin: 0 auto;
}

.cf-layout {
	width: 76%;
	margin: 0 12%;
}

@media screen and (max-width:1300px) {

	.cnt-box {
		width: 50%;
		margin: 0 42% 0 8%;
	}

	.c-layout {
		width: 50%;
		margin: 0 25% 0 25%;
	}

	.c2-layout {
		width: 80%;
		margin: 0 auto;
	}

	.c3-layout {
		width: 84%;
		margin: 0 auto;
	}

	.cf-layout {
		width: 84%;
		margin: 0 8%;
	}

}

@media screen and (max-width:640px) {

	.cnt-box-wp-n {
		padding: 0;
	}

	.cnt-box-wp-ns {
		padding: 50px 0 50px 0;
	}

	.cnt-box-wp-nss {
		padding: 50px 0 30px 0;
	}

	.cnt-box {
		width: 100%;
		padding: 8% 10% 0 10%;
		margin: 0;
		top: 0;
	}

	.cnt-box-f {
		margin-bottom: 20px;
	}

	.cnt-box-l {
		float: none;
	}

	.cnt-box-r {
		float: none;
	}

	.cbw8,
	.cbw7,
	.cbw6,
	.cbw5,
	.cbw4,
	.cbw3,
	.cbw2,
	.cbw3w {
		width: 100%;
	}

	.c-layout {
		width: 100%;
		padding: 8% 10% 0 10%;
		text-align: left;
	}

	.c2-layout {
		width: 100%;
		padding: 0 10% 0 10%;
	}

	.c3-layout {
		width: 100%;
		padding: 0 10% 0 10%;
	}

	.cf-layout {
		width: 100%;
		padding: 0 10% 0 10%;
	}
}

/*text*/

.cnt-box h3 {
	font-size: 200%;
	line-height: 120%;
	letter-spacing: 0.1em;
	margin: 0px 0px 30px 0px;
	padding: 8px 0;
	color: #2c2c2c;
}

.cnt-box h4 {
	font-size: 180%;
	line-height: 120%;
	letter-spacing: 0.1em;
	color: #2c2c2c;
	margin: 0 0 20px 0;
}

.cnt-box h5 {
	font-size: 110%;
	letter-spacing: 0.1em;
	color: #2c2c2c;
	margin: 0 0 20px 0;
	padding: 0 0 0 10px;
	border-left: solid 5px #007fd6;
}

.cnt-box h6 {
	font-size: 100%;
	letter-spacing: 0.1em;
	color: #2c2c2c;
	font-weight: bold;
	margin: 0 0 20px 0;
	padding: 0;
}

.cnt-box p {
	font-size: 110%;
	letter-spacing: 0.1em;
	line-height: 180%;
	margin: 0 0 25px 0;
}

.c-layout p {
	text-align: left;
}

.w-layout h3,
.w-layout h4,
.w-layout h5,
.w-layout h6,
.w-layout p {
	color: #FFFFFF !important;
}

@media screen and (max-width:640px) {

	.cnt-box h2 {
		font-size: 180%;
		margin-bottom: 15px;
	}

	.cnt-box h3 {
		font-size: 140%;
		margin: 0px 0px 15px 0px;
	}

	.cnt-box h4 {
		font-size: 120%;
	}

	.cnt-box h5 {
		font-size: 110%;
	}

	.cnt-box h6 {
		font-size: 100%;
	}

	.cnt-box p {
		font-size: 100%;
		margin: 0 0 15px 0;
	}

	.cnt-box th,
	.cnt-box td {
		font-size: 80%;
		letter-spacing: 0.1em;
		line-height: 180%;
	}

	/*Image*/

	p.image-sml {
		width: 60%;
		margin: 0 20% 15px;
	}

}

/*List box*/

.list4 ul {
	position: relative;
	box-sizing: border-box;
	overflow: hidden;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

ul.list6,
ul.list5,
ul.list4,
ul.list3,
ul.list2,
ul.list1 {
	position: relative;
	overflow: hidden;
}

.list6 li {
	float: left;
	width: 14.6%;
	margin: 0 1% 10px 1%;
	position: relative;
}

.list5 li {
	float: left;
	width: 18%;
	margin: 0 1% 10px 1%;
	position: relative;
}

.list4 li {
	float: left;
	box-sizing: border-box;
	width: 24%;
	margin: 0 0 25px 1%;
	position: relative;
	background: #f8f8f8;
}

.list4 li img {
	width: 100%;
}

.list4 h5 {
	text-align: center;
	margin: 0 10% 20px 10%;
	padding: 20px 0;
	border-bottom: 1px dotted #8B8B8B;
	border-left: none;
}

p.list-tx {
	padding: 0 10% 34px 10%;
	display: block;
	position: relative;
	overflow: hidden;
	clear: both;
}

p.list-bt {
	display: block;
	box-sizing: border-box;
	width: 60%;
	margin: 15px 20% 0px 20%;
	margin-bottom: 0;
	position: absolute;
	bottom: 0;
	clear: both;
}

p.list-bt a {
	display: block;
	width: 100%;
	padding: 4px 0px;
	text-align: center;
	font-size: 90%;
	color: #FFF;
	background: #286be0;

	border-top: #2666d6 1px solid;
	border-left: #2666d6 1px solid;
	border-bottom: #235ec6 1px solid;
	border-right: #235ec6 1px solid;
	transition: background-color 0.8s ease 0s, border 0.8s ease 0s;
	cursor: pointer;
}

p.list-bt a:hover {
	background-color: #ff9c00;
	border-top: #ff9921 1px solid;
	border-left: #ff9921 1px solid;
	border-bottom: #e3741b 1px solid;
	border-right: #e3741b 1px solid;
}

.list3 li {
	float: left;
	width: 31.33%;
	margin: 0 1% 10px 1%;
	position: relative;
}

.list2 li {
	float: left;
	width: 48%;
	margin: 0 1% 10px 1%;
	position: relative;
}

.list1 li {
	float: left;
	width: 98%;
	margin: 0 1% 10px 1%;
	position: relative;
}


@media screen and (max-width:800px) {

	.list6 li {
		width: 18%;
	}

	.list5 li {
		width: 23%;
	}

}

@media screen and (max-width:640px) {

	.list6 li {
		width: 23%;
	}

	.list5 li {
		width: 31%;
	}

	.list4 li {
		width: 48%;
		margin: 0 0 15px 2%;
		position: relative;
	}

	.list3 li {
		width: 80%;
		margin: 0 10% 15px 10%;
	}

}


@media screen and (max-width:500px) {

	.list4 li {
		width: 100%;
		margin: 0 0 15px 0;
		position: relative;
	}

	.list2 li {
		width: 98%;
	}


}


/*Table*/

.table-wrap {
	margin: 0 15px 20px 15px;
}

.cnt-box table {
	width: 100%;
	background: #CCC;
	font-size: 90%;
	letter-spacing: 0.1em;
	line-height: 160%;
	color: #333;
}

.cnt-box th {
	background-color: #eaecef;
	text-align: left;
	padding: 7px 10px;
	border-spacing: 1px !important;
}

.cnt-box td {
	background-color: #FFF;
	padding: 7px 10px;
	border-spacing: 1px !important;
}

.cnt-box table.layout-table {
	width: auto !important;
	border: none 0px;
}

.cnt-box table.layout-table td {
	padding: 0 !important;
	margin: 0 !important;
	border: none 0px;
}


@media screen and (max-width:800px) {

	.res-table dt {
		width: 25%;
	}

	.res-table dd {
		vertical-align: middle;
		width: 70%;
		margin-left: 3%;
	}

}

ul.list-text {
	margin-bottom: 25px;
}


/* TOP
--------------------------------------------------------------------------*/

.key-v-logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 232px;
}

.key-v {
	background-size: cover;
	-js-display: flex;
	display: flex;
	justify-content: center;
	align-items: center;
}

#top .key-v {
	background: url(/company/rd/image/top-key-v.jpg) right top no-repeat;
	height: 642px;
}

#about .key-v {
	background: url(/company/rd/image/about-key-v.jpg) center top no-repeat;
	height: 432px;
}

#carrier .key-v {
	background: url(/company/rd/image/carrier-key-v.jpg) center top no-repeat;
	height: 432px;
}

#facility .key-v {
	background: url(/company/rd/image/facility-key-v.jpg) center top no-repeat;
	height: 432px;
}

#network .key-v {
	background: url(/company/rd/image/networl-key-v.jpg) center top no-repeat;
	height: 432px;
}

#result .key-v {
	background: url(/company/rd/image/result-key-v.jpg) center top no-repeat;
	height: 432px;
}

#staff .key-v {
	background: url(/company/rd/image/staff-key-v.jpg) center top no-repeat;
	height: 432px;
}

#action .key-v {
	background: url(/company/rd/image/action-key-v.jpg) center top no-repeat;
	height: 432px;
}

#top .key-v-box {
	box-sizing: border-box;
	width: 100%;
	margin: 0 12% 30px 12%;
	padding: 0;
	text-align: left;
	clear: both;
	overflow: hidden;
}

#top .key-v-box h2 {
	font-family: Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
	font-size: 220%;
	font-weight: bold;
	color: #2c2c2c !important;
	letter-spacing: 0.1em;
	line-height: 2em;
}

.page-key-v-box {
	width: 320px;
	height: 320px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	background: url(/company/rd/image/color-w90.png);
	-js-display: flex;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

.page-key-v-box h2 {
	font-size: 270%;
	font-weight: bold;
	color: #2c2c2c !important;
	letter-spacing: 0.1em;
	line-height: 1.3em;
	clear: both;
}

.page-key-v-box p {
	font-size: 80%;
	letter-spacing: 0.2em;
	line-height: 1.3em;
	padding: 12px 0 0 0;
	clear: both;
}

#top-cnt1 {
	background: url(/company/rd/image/top-cnt1.jpg) right center no-repeat;
	background-size: cover;
	background-color: #0052a5;
	height: 600px;
}

#top-cnt2 {
	background: url(/company/rd/image/top-cnt2.jpg) right bottom no-repeat;
	background-size: cover;
	height: 600px;
}

#top-cnt3 {
	background: url(/company/rd/image/top-cnt3.jpg) right bottom no-repeat;
	background-size: cover;
	height: 600px;
}

#top-cnt4 {
	background: url(/company/rd/image/top-cnt4.jpg) center center no-repeat;
	background-size: cover;
	height: 600px;
}

#bnr-recruit {
	background: url(/company/rd/image/bnr-recruit.jpg) right bottom no-repeat;
	background-size: cover;
	height: 459px;
}

#about-cnt1 {
	background: url(/company/rd/image/about-cnt1.jpg) center bottom no-repeat;
	background-size: 100%;
	background-color: #1d50a3;
	padding-bottom: 320px;
}

#about-cnt2 {
	background: url(/company/rd/image/about-cnt2.jpg) center top no-repeat;
	background-size: 120%;
	background-color: #FFFFFF;
}

#staff-cnt1 {
	background-size: 100%;
	background-color: #FFFFFF;
}

#staff-cnt2 {
	background-size: 100%;
	background-color: #FFFFFF;
	background: url(/company/rd/image/staff-cnt2_bg.jpg) top left repeat-x;
}

#about-cnt2 .cnt-box:first-child {
	margin-bottom: 80px;
}

#staff-cnt3 {
	background-size: 100%;
	background: url(/company/rd/image/staff-cnt3_bg.jpg) top left repeat-x;
	background-color: #FFFFFF;
}

#carrier-cnt1 {
	background: url(/company/rd/image/key-v2.jpg) center bottom no-repeat;
	background-size: cover;
	height: 459px;
}

.about-news {
	text-align: center;
	margin: 0 0 60px 0;
}

.about-news a {
	display: block;
	margin: 10px 0;
}

.about-news .cnt-bt-main-pg {
	margin: 60px 0 0 0;
}

@media screen and (max-width:1300px) {

	#top .key-v {
		background-size: 150%;
		height: 500px;
	}

	#top .key-v-box {
		margin: 0 8%;
	}

	#top .key-v-box h2 {
		font-size: 200%;
	}

	#top-cnt1 {
		height: 560px;
	}

	#top-cnt2 {
		height: 560px;
	}

	#top-cnt3 {
		height: 560px;
	}

	#top-cnt4 {
		height: 560px;
	}

	#bnr-recruit {
		height: 420px;
	}

}

@media screen and (max-width:1100px) {

	#top .key-v {
		background-size: 160%;
	}

}

@media screen and (max-width:640px) {

	.key-v {
		border-top: solid 1px #6185bf;
	}

	#top .key-v {
		height: 500px;
	}

	.key-v-logo {
		width: 160px;
	}

	#top .key-v {
		background: url(/company/rd/image/key-v-sp.jpg) right bottom no-repeat;
		background-size: contain;
	}

	#top .key-v-box {
		width: 88%;
		margin: 0 6%;
		position: absolute;
		top: 90px;
		left: 0;
		text-align: center;
	}

	#top .key-v-box h2 {
		font-size: 160%;
		letter-spacing: 0.05em;
		line-height: 1.5em;
	}

	#about .key-v,
	#carrier .key-v,
	#facility .key-v,
	#network .key-v,
	#result .key-v,
	#staff .key-v,
	#action .key-v {
		height: 300px;
	}

	#carrier .key-v {
		background-position: 25% -120px;
	}

	#staff .key-v {
		background-position: 25% -120px;
	}

	.page-key-v-box {
		width: 240px;
		height: 240px;
	}

	.page-key-v-box h2 {
		font-size: 200%;
		font-weight: bold;
		color: #2c2c2c !important;
		letter-spacing: 0.1em;
		line-height: 1.3em;
		clear: both;
	}

	#top-cnt1 {
		background: url(/company/rd/image/top-cnt1_sp.jpg) center bottom no-repeat;
		background-color: #0052a5;
		background-size: 100%;
		height: 700px;
	}

	#top-cnt1 .cnt-box {
		height: 700px;
		position: absolute;
		top: 0;
		left: 0;
	}

	#top-cnt2 {
		background: url(/company/rd/image/top-cnt2_sp.jpg) center bottom no-repeat;
		background-color: #FFFFFF;
		background-size: 100%;
		height: 760px;
	}

	#top-cnt2 .cnt-box {
		height: 760px;
		position: absolute;
		top: 0;
		left: 0;
	}

	#top-cnt3 {
		background: url(/company/rd/image/top-cnt3_sp.jpg) center bottom no-repeat;
		background-color: #FFFFFF;
		background-size: 100%;
		height: 600px;
	}

	#top-cnt3 .cnt-box {
		height: 600px;
		position: absolute;
		top: 0;
		left: 0;
	}

	#top-cnt4 {
		background: url(/company/rd/image/top-cnt4_sp.jpg) center bottom no-repeat;
		background-color: #FFFFFF;
		background-size: 100%;
		height: 700px;
	}

	#top-cnt4 .cnt-box {
		height: 700px;
	}

	#about-cnt1 {
		padding-bottom: 130px;
	}

	#about-cnt2 {
		margin-bottom: 50px;
	}

	#about-cnt2 .cnt-box:first-child {
		margin-bottom: 0px;
	}

	#bnr-recruit {
		background: url(/company/rd/image/bnr-recruit_sp.jpg) center bottom no-repeat;
		background-color: #d9dcdb;
		background-size: 100%;
		height: 500px;
	}

	#bnr-recruit .cnt-box {
		height: 480px;
	}

}

@media screen and (max-width:500px) {

	#top .key-v {
		height: 450px;
	}

	#top-cnt1 {
		height: 650px;
	}

	#top-cnt1 .cnt-box {
		height: 650px;
	}

	#top-cnt2 {
		height: 700px;
	}

	#top-cnt2 .cnt-box {
		height: 700px;
	}

	#top-cnt3 {
		height: 560px;
	}

	#top-cnt3 .cnt-box {
		height: 560px;
	}

	#top-cnt4 {
		height: 660px;
	}

	#top-cnt4 .cnt-box {
		height: 660px;
	}

	#bnr-recruit {
		height: 480px;
	}

	#bnr-recruit .cnt-box {
		height: 480px;
	}

}

@media screen and (max-width:450px) {

	#top-cnt2 {
		height: 630px;
	}

	#top-cnt2 .cnt-box {
		height: 630px;
	}

	#top-cnt3 {
		height: 500px;
	}

	#top-cnt3 .cnt-box {
		height: 500px;
	}

	#top-cnt4 {
		height: 620px;
	}

	#top-cnt4 .cnt-box {
		height: 620px;
	}

	#bnr-recruit {
		height: 450px;
	}

	#bnr-recruit .cnt-box {
		height: 450px;
	}

}

/* Button
--------------------------------------------------------------------------*/

.h-gonext {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
	width: 40px;
	margin: auto;
}

.icon-fb {
	margin-bottom: 45px !important;
}

.icon-fb a {
	position: relative;
	padding: 10px 0 10px 40px;
	border-bottom: 1px dotted #B3B3B3;
	display: inline-block;
	background: url(/company/rd/image/icon-fb.png) center left no-repeat;
	line-height: 1.2em;
}

p.cnt-bt-main a,
p.cnt-bt-main-pg a {
	display: block;
	box-sizing: border-box;
	width: 60%;
	padding: 9px 15px;
	margin: 10px 20%;
	font-size: 120%;
	text-align: center;
	color: #FFF;
	background: #286be0;

	border-top: #2666d6 2px solid;
	border-left: #2666d6 2px solid;

	border-bottom: #235ec6 2px solid;
	border-right: #235ec6 2px solid;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	transition: background-color 0.8s ease 0s, border 0.8s ease 0s;
	cursor: pointer;
}

.cnt-bt-main a:hover,
.cnt-bt-main-pg a:hover {
	background-color: #ff9c00;
	border-top: #ff9921 2px solid;
	border-left: #ff9921 2px solid;
	border-bottom: #e3741b 2px solid;
	border-right: #e3741b 2px solid;
}

@media screen and (max-width:640px) {

	p.cnt-bt-main a {
		position: absolute;
		bottom: 60px;
		left: 0;
		right: 0;
		margin: auto;
	}

	#top-cnt4 p.cnt-bt-main a {
		bottom: 20px;
	}

	#bnr-recruit p.cnt-bt-main a {
		bottom: 20px;
	}
}


/* Footer
--------------------------------------------------------------------------*/

#ard #footer {
	width: 100%;
	padding: 20px 0;
	background: #2863af;
	overflow: hidden;
}

#ard #footer h5 {
	margin-bottom: 15px;
	text-align: center;
}

#ard #footer h5 img {
	max-width: 189px;
}

#ard #footer h5,
#ard #footer h6 {
	text-align: center;
}

#ard #footer h6 {
	color: #4fb7ff;
	padding: 0px 7px 18px 7px;

}

#ard #footer p {
	text-align: center;
	font-size: 75%;
	letter-spacing: 0.1em;
	padding: 0px 7px 5px 7px;
	color: #FFFFFF;
}

#ard #footer p a {
	color: #FFFFFF;
}

@media screen and (max-width:760px) {

	#ard #footer .ftr-menu ul {
		max-width: none;
		margin: none;
	}

	#ard #footer .ftr-menu li a {
		float: none;
		max-width: none;
		padding: 5px 0;
		display: block;
	}

}



/* STAFF
--------------------------------------------------------------------------*/

.staff-slg {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 20px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.staff-slg dt {
	-js-display: flex;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20%;
	float: left;

	color: #FFFFFF;
	font-size: 180%;
	letter-spacing: 0.1em;
	line-height: 120%;
	min-height: 150px;
}

.staff-slg dd {
	box-sizing: border-box;
	background: #f2f2f2;
	width: 80%;
	padding: 20px 40px;
	float: left;
	font-size: 110%;
	letter-spacing: 0.1em;
	line-height: 180%;
	min-height: 150px;
	-js-display: flex;
	display: flex;
	justify-content: left;
	align-items: center;
	border-bottom: 1px dotted #c5c5c5;
	margin: 0;
}

.staff-slg1 {
	background: url(/company/rd/image/no1.jpg) left bottom no-repeat #2e57a7;
}

.staff-slg2 {
	background: url(/company/rd/image/no2.jpg) left bottom no-repeat #2e57a7;
}

.staff-slg3 {
	background: url(/company/rd/image/no3.jpg) left bottom no-repeat #2e57a7;
}

.staff-slg4 {
	background: url(/company/rd/image/no4.jpg) left bottom no-repeat #2e57a7;
}


@media screen and (max-width:640px) {

	.staff-slg dt {
		background-size: 40%;
	}

}

/* RESULT
--------------------------------------------------------------------------*/

.result-slg {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 20px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.result-slg dt {
	-js-display: flex;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20%;
	float: left;
	background: #2e57a7;

	color: #FFFFFF;
	font-size: 140%;
	letter-spacing: 0.1em;
	line-height: 120%;
	min-height: 120px;
}

.result-slg dd {
	box-sizing: border-box;
	background: #f2f2f2;
	width: 80%;
	padding: 20px 40px;
	float: left;
	font-size: 110%;
	letter-spacing: 0.1em;
	line-height: 180%;
	min-height: 120px;
	-js-display: flex;
	display: flex;
	justify-content: left;
	align-items: center;
	margin: 0;
}


@media screen and (max-width:640px) {

	.result-slg dt {
		width: 50%;
		float: none;
		font-size: 120%;
		min-height: 30px;
	}

	.result-slg dd {
		width: 100%;
		padding: 20px 30px 40px 30px;
		float: none;
		font-size: 95%;
	}
}


/* Other
--------------------------------------------------------------------------*/

.ard-list-tx {
	float: left;
	width: 80%;
}

.ard-list-pdf {
	float: right;
	width: 20%;
}

.ard-list-pdf a {
	display: block;
	padding: 1px 15px 0px 15px;
	margin: 0;
	font-size: 100%;
	text-align: center;
	color: #FFF;
	background: #f05858;
	border-bottom: #e34e4e 2px solid;
	border-right: #e34e4e 2px solid;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	transition: background-color 0.8s ease 0s, border 0.8s ease 0s;
}

.ard-list-m1 {
	display: block;
	width: 16%;
	padding: 3px 1% 3px 1%;
	margin: 0 2% 0 0;
	font-size: 100%;
	text-align: center;
	background: #ffcc00;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	box-shadow: 2px 2px 3px #CCC;
	-moz-box-shadow: 2px 2px 3px #CCC;
	-o-box-shadow: 2px 2px 3px #CCC;
	-ms-box-shadow: 2px 2px 3px #CCC;

}

.ard-list-m2 {
	display: block;
	width: 16%;
	padding: 3px 1% 3px 1%;
	margin: 0 2% 0 0;
	font-size: 100%;
	text-align: center;
	background: #d2ff00;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	box-shadow: 2px 2px 3px #CCC;
	-moz-box-shadow: 2px 2px 3px #CCC;
	-o-box-shadow: 2px 2px 3px #CCC;
	-ms-box-shadow: 2px 2px 3px #CCC;

}

.ard-list-pdf a:hover {
	background-color: #ff9c00;
	border-bottom: #e3741b 2px solid;
	border-right: #e3741b 2px solid;
}


@media screen and (max-width:640px) {

	.ard-list-tx {
		float: none;
		width: 100%;
	}

	.ard-list-pdf {
		float: none;
		width: 60%;
		position: absolute;
		bottom: 10px;
		left: 0;
		right: 0;
		margin: auto;
	}

	.ard-list-m1 {
		float: none;
		width: 60%;
		position: absolute;
		bottom: 10px;
		left: 0;
		right: 0;
		margin: auto;
	}

	.ard-list-m2 {
		float: none;
		width: 60%;
		position: absolute;
		bottom: 10px;
		left: 0;
		right: 0;
		margin: auto;
	}

}

span.tx-re,
.tx-re-area span {
	display: inline-block;
	margin-right: 10px;
}

@media screen and (max-width:800px) {

	span.tx-re,
	.tx-re-area span {
		display: inline-flex;
		margin-bottom: 5px;
	}

}

.bgc-red {
	background-color: #fb9ea3 !important;
}

.bgc-ylw {
	background-color: #e4dd8e !important;
}

.bgc-gre {
	background-color: #ace09d !important;
}

.bgc-lbl {
	background-color: #b0e9ea !important;
}

.bgc-ble {
	background-color: #9ec3fb !important;
}

.bgc-prp {
	background-color: #c7acfc !important;
}

.bgc-gly {
	background-color: #cccccc !important;
}

.bgc-red-m {
	background-color: #fed4d7 !important;
}

.bgc-ylw-m {
	background-color: #f3f0cd !important;
}

.bgc-gre-m {
	background-color: #daf1d4 !important;
}

.bgc-lbl-m {
	background-color: #dcf6f6 !important;
}

.bgc-ble-m {
	background-color: #d4e4fe !important;
}

.bgc-prp-m {
	background-color: #e6dafe !important;
}

.bgc-gly-m {
	background-color: #e9e9e9 !important;
}

.bgc-red-l {
	background-color: #fee9ea !important;
}

.bgc-ylw-l {
	background-color: #f9f7e5 !important;
}

.bgc-gre-l {
	background-color: #ecf8e8 !important;
}

.bgc-lbl-l {
	background-color: #edfafa !important;
}

.bgc-ble-l {
	background-color: #e9f1fe !important;
}

.bgc-prp-l {
	background-color: #f2ecfe !important;
}

.bgc-gly-l {
	background-color: #f3f3f3 !important;
}

.txc-red {
	color: #f75d63 !important;
}

.txc-ylw {
	color: #ccbf4b !important;
}

.txc-gre {
	color: #5fcff1 !important;
}

.txc-lbl {
	color: #74d5d7 !important;
}

.txc-ble {
	color: #5d92f7 !important;
}

.txc-prp {
	color: #986ff9 !important;
}

.txc-gly {
	color: #a1a1a1 !important;
}

.txc-wht {
	color: #FFFFFF !important;
}

.a-center {
	text-align: center;
}

.a-right {
	text-align: right;
}

.a-left {
	text-align: left;
}

.tx-xs {
	font-size: 55% !important;
}

.tx-s {
	font-size: 75% !important;
}

.tx-m {
	font-size: 120% !important;
}

.tx-l {
	font-size: 150% !important;
}

.tx-xl {
	font-size: 250% !important;
}

.tx-c-red {
	color: #eb0000 !important;
}

.no-boder {
	border: none !important;
}

.pb-clear {
	padding: 0;
}

.mb-clear {
	margin-bottom: 0 !important;
}

.pb-sp0 {
	padding-bottom: 0;
}

.mb-sp50 {
	margin-bottom: 50px;
}

.blk-sp50 {
	margin-bottom: 70px !important;
}

.menu {
	height: 500px;
	width: 500px;
	margin: 100px auto;
	padding: 50px;
	background: #fff;
}

label {
	background: #333;
	color: #fff;
	padding: 10px;
	display: block;
	margin: 0;
	border: 1px solid #fff;
}

label:hover {
	background: #555;
}

input[type="checkbox"].on-off {
	display: none;
}

.tx-center-bl {
	text-align: center;
}

@media screen and (max-width:640px) {

	.blk-sp50 {
		margin-bottom: 15px !important;
	}

	.tx-center-bl {
		text-align: left;
	}

}

/* AC-MENU
--------------------------------------------------------------------------*/

.ard-ac-menu {
	height: auto;
	width: auto;
	margin: auto;
}

.ard-ac-menu label {
	max-width: 1000px;
	font-size: 140%;
	color: #272727;
	background: #E8E8E8 url(/company/rd/image/arrow-dw.png) center bottom no-repeat;
	padding: 30px 10px;
	margin: 0 auto 20px auto;
	display: block;
	cursor: pointer;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	text-align: center;
}

.ard-ac-menu label:hover {
	background: #78CADB url(/company/rd/image/arrow-dw.png) center bottom no-repeat;
}

.ard-ac-menu input[type="checkbox"].on-off {
	display: none;
}

.ard-ac-menu ul {
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.ard-ac-menu input[type="checkbox"].on-off+ul {
	height: 0;
	max-height: 0px;
	overflow: hidden;
}

.ard-ac-menu input[type="checkbox"].on-off:checked+ul {
	height: auto;
	max-height: 3000px;
}

@media screen and (max-width:640px) {

	.ard-ac-menu label {
		font-size: 140%;
	}

}

/* Clear
--------------------------------------------------------------------------*/

.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clear {
	display: inline-table;
}

/* \*/
* html .clear {
	height: 1%;
}

.clear {
	display: block;
}

/* */


/* REQUESR LINK
========================================================================== */
ul.request-area {
	margin-top: 30px;
	padding: 20px;
	background-color: #E9ECEF;
	overflow: hidden;
}

li.req-form-link {
	margin: 0 auto;
	width: 530px;
	height: 100px;
	position: relative;
}

.btn-icon {
	position: absolute;
	top: 24px;
	z-index: 2;
}

.req-form-btn {
	margin: 0 0 10px 15px;
	padding: 16px;
	width: 515px;
	height: 90px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 1.9em;
	line-height: 1.3;
	background-color: #FC4F1E;
	border: 3px solid #FFF;
	border-radius: 10px;
	position: absolute;
	z-index: 1;
}

.req-form-btn a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.req-form-btn a:hover {
	opacity: 0.3;
	background-color: #FFF;
	cursor: pointer !important;
}

.req-form-btn span {
	color: #FFF;
	font-size: 0.9em;
}

.req-form-btn span.smallOs {
	font-size: 0.85em;
}


/* index */
.form-link_inner div.btn-icon {
	top: 34px;
}

.form-link_inner ul li.req-form-link {
	margin-right: 40px;
	padding-bottom: 10px !important;
	width: 480px;
	height: 110px
}

.form-link_inner ul li.req-form-link div.req-form-btn {
	padding-top: 32px;
	width: 465px;
	height: 100px;
	font-size: 2.0em;
}

/* list */
.req-form-btn-list {
	padding-top: 30px;
}

@media screen and (max-width: 640px) {
	ul.request-area {
		margin-top: 20px;
		overflow: visible;
	}

	li.req-form-link {
		width: 100%;
		min-height: 80px;
	}

	.btn-icon {
		top: 20px;
	}

	.btn-icon img {
		width: 32px;
	}

	.req-form-btn {
		width: calc(100% - 15px);
		width: -webkit-calc(100% - 15px);
		height: auto;
		min-height: 80px;
		font-size: 1.5em;
	}

	ul.conv-area .req-form-btn {
		padding-top: 24px;
		font-size: 1.9em;
	}

	.req-form-btn span.small,
	.req-form-btn span.smallOs {
		font-size: 0.7em;
	}

	/* index */
	.form-link_inner div.btn-icon {
		top: 19px;
	}

	.form-link_inner ul li.req-form-link {
		width: 100%;
		height: 90px;
		margin-right: 0;
	}

	.form-link_inner ul li.req-form-link div.req-form-btn {
		width: calc(100% - 15px);
		width: -webkit-calc(100% - 15px);
		padding-top: 26px;
		height: 85px;
		font-size: 1.9em;
	}

	/* list */
	.req-form-btn-list {
		padding-top: 28px;
	}
}
